var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/navigation/[id]/route.js")
R.c("server/chunks/[externals]__1o4qj2i._.js")
R.c("server/chunks/_1uthiy9._.js")
R.c("server/chunks/[root-of-the-server]__0__82kk._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_navigation_[id]_route_actions_1dob9i2.js")
R.m(75617)
module.exports=R.m(75617).exports
